<material>
	<technique name="Techniques/NoTexture.xml"/>
	<parameter name="MatDiffColor" value="0.410921 0.00787007 0.00483626 1"/>
	<parameter name="MatSpecColor" value="0.07 0.07 0.063 5"/>
</material>